Subject: Re: Window with Scroll Bar, where is less,more
From: [email-masked] (Michael Hirmke)

23 Mar 1998 07:03:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Max,

[...]
>But now I look for the UNIX Commands less or more, which are very
>important to view large files of piped output.

You can get *less* from Christopher Faylor's Homepage:

http://www.tiac.net/users/cgf     (Christopher Faylor - package ports)

>All I tried produces not what I want.
>I used those tools from the Reedkotler Package, but it doesn't position
>at the end of the screen and writes into previous window content.
>Thank you for your help
>MAX

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".